Package org.apache.sysds.runtime.compress.readers

# Class ReaderColumnSelectionDenseSingleBlockTransposed

java.lang.Object
org.apache.sysds.runtime.compress.readers.ReaderColumnSelection
org.apache.sysds.runtime.compress.readers.ReaderColumnSelectionDenseSingleBlockTransposed

public class ReaderColumnSelectionDenseSingleBlockTransposed extends ReaderColumnSelection

## Method Summary

### Methods inherited from class org.apache.sysds.runtime.compress.readers.ReaderColumnSelection

`createDeltaReader, createDeltaReader, createQuantizedReader, createQuantizedReader, createReader, createReader, getCurrentRowIndex, nextRow`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`